html {
		background: #FFFFFF ;
		background-image : url('../images/fond_folio.jpg');
		background-repeat:no-repeat;
		background-position : center;
		background-attachment : fixed;
		color : black;
	}
	
a	{
		color : black;
		text-decoration : none;	
		cursor : pointer;
	}

a:hover { color : orange;}	
	
.spec{ border-collapse : collapse;}
	
.iframe { width : 100%;
	border : none;}
	
.calendar {border-collapse : collapse; width : 150 ; height : 150; background-image : url('../images/transparent_vert.png');}


.contour { border: none;
			}
		
.lib_cal { background : white; border : none;}
.deux{ border : solid 2px black; border-collapse : collapse; width : 150 ; height : 150; background-image : url('../images/transparent_vert.png');}
.trois{border : none; width : 150;}

.entoure{border : solid 2px black; height : 200; border-collapse : collapse;}

.menu_droite
	{
		width : 150;
		border-collapse : collapse;
		text-align : center;
	}	

.lien_droite
	{
		color : #333333;
	}
.lien_droite:hover
	{
		color : orange;
	}
	
.milieu {
		border-style : none;
		text-align : center;
		}
	
	
table { 
		border-collapse : collapse;
	}

.main{ background-image : url('../images/transparent.png');}
	

.centre 		{
		border : none;
		align : left;
		}
.bas_page 	{
		height : 35;
		font-size : 10;
		color : black;
		border : none;
		text-align : center;
		
		}

.bas_article{
		border-bottom : solid 1px black;}
		
.en_tete {

		vertical-align : bottom;
		text-align : left;
		border-bottom : solid 2px black;
		}